function FileData_Pairs(x)
{
x.t("end-call","remarks");
x.t("uses","connections");
x.t("tibems_setsocketreceivebuffersize","page");
x.t("tibems_getsocketreceivebuffersize","tibems_getsocketreceivebuffersize");
x.t("tibems_getsocketreceivebuffersize","(void)");
x.t("tibems_getsocketreceivebuffersize","returning");
x.t("tibems_getsocketreceivebuffersize","function");
x.t("tibems_getsocketreceivebuffersize","tibco");
x.t("sockets","client");
x.t("default","size");
x.t("size","tibems_setsocketreceivebuffersize");
x.t("size","receive");
x.t("size","socket");
x.t("(void)","cobol");
x.t("cobol","call");
x.t("utilities","utility");
x.t("returning","tibems-return-value");
x.t("allow","override");
x.t("functions","tibems_getsocketreceivebuffersize");
x.t("system\u2019s","default");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("receive","buffers");
x.t("socket","receive");
x.t("purpose","return");
x.t("tibems_int","tibems_getsocketreceivebuffersize");
x.t("client","uses");
x.t("return","size");
x.t("override","default");
x.t("tibco","software");
x.t("buffers","declaration");
x.t("buffers","associated");
x.t("operating","system\u2019s");
x.t("operating","systems");
x.t("tibems-return-value","end-call");
x.t("value","overrides");
x.t("declaration","tibems_int");
x.t("connections","server");
x.t("systems","allow");
x.t("remarks","value");
x.t("page","407");
x.t("utility","functions");
x.t("call","tibems_getsocketreceivebuffersize");
x.t("call","call");
x.t("overrides","operating");
x.t("407","tibco");
x.t("associated","sockets");
x.t("server","operating");
}
